<script>
	// 燃气瓶app
	export default {
		onLaunch: function() {
			var token = this.$cache.getToken()
			if (token) {
				uni.redirectTo({
					url: '/pages/indexRouter'
				})
			}
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "uview-ui/index.scss";
	@import "common/index.scss";
	@import url(@/static/fonts/iconfont.css);
</style>